Bug 1551740

Summary: Please update python2-testtools for EPEL7
Product: [Fedora] Fedora EPEL Reporter: Brett Lentz <blentz>
Component: python-testtoolsAssignee: Michel Alexandre Salim <michel>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel7CC: kumarpraveen.nitdgp, michel, ramkrsna
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: python-testtools-1.8.0-2.el7 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-05-15 06:04:01 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Brett Lentz 2018-03-05 21:10:54 UTC
The version of python-testtools in EPEL is really, really old. Please build a more current version.

Comment 1 Fedora Update System 2020-04-29 05:20:49 UTC
FEDORA-EPEL-2020-2983db6387 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-2983db6387

Comment 2 Fedora Update System 2020-04-30 06:09:18 UTC
FEDORA-EPEL-2020-2983db6387 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-2983db6387

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2020-05-15 06:04:01 UTC
FEDORA-EPEL-2020-2983db6387 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.